- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::Coord Struct Reference

## Public Attributes
unsigned | m_coord
bool | m_absolute

## Member Data Documentation

bool libetonyek::Coord::m_absolute

unsigned libetonyek::Coord::m_coord

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp